<template>
  <div class="card-confirmation">
    <div class="card-confirmation__wrapper">
      <div class="card-confirmation__header">
        <h6 class="card-confirmation__header-title">Подтверждение карты</h6>
      </div>
      <div class="card-confirmation__content">
        <div class="card-confirmation__row card-confirmation__info-logo">
          <SVGIcon xlink="mkb-mini" viewBox="0 0 70 45"/>
          <div class="card-confirmation__info">
            <p class="card-confirmation__info-bank">Банк «ФК Открытие»</p>
            <p class="card-confirmation__info-card-number">5321-30**–****-9010</p>
          </div>
        </div>
        <div class="card-confirmation__row">
          <div class="card-confirmation__bunch">
            <label for="newCardValidity"
                   class="card-confirmation__label">Контрольная сумма</label>
            <input id="newCardValidity"
                   class="card-confirmation__input"
                   value="9.00 ₽"/>
          </div>
        </div>
        <div class="card-confirmation__row">
          <p class="card-confirmation__p">Чтобы подтвердить, что вы владелец карты, укажите небольшую сумму для
            проверочного снятия. Снятые средства мы тут же вернем вам на карту.</p>
        </div>
        <div class="card-confirmation__row">
          <button class="card-confirmation__button button red">Подтвердить</button>
          <button class="card-confirmation__button button white">Отменить</button>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
  import SVGIcon from "../SVGIcon/index";

  export default {
    name: "CardConfirmation",
    components: {SVGIcon}
  }
</script>
